Subject: Stoichiometric matrix

From: Leslaw Bieniasz <[email-masked]>
Date: Fri, 4 Nov 1994 09:57:35 +0100 (MET)

Cracow, 4.11.94

Hi,

I am looking for the literature in which I could find some good 
discussion and historical overview (references!) of the thing called 
"stoichiometric matrix". What I need is a comprehensive theoretical analysis 
of the properties of such matrices, especially with regard to the conclusions 
about the consistency of reaction networks, conservation properties of reacting 
systems, implications for reaction kinetics, which can be drawn from such 
matrices. I am also interested in any particular numerical techniques which 
might have been developed especially for the analysis of the stoichiometric 
matrices. The problem seems to be that the term is used in some papers but
people do not give much references.
I will welcome any hints and suggestions, directly to my address:
[email-masked]

					L.Bieniasz